<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,albtheme">
<!-- Voll definierbares Cover -->

<!-- Hochkant -->

<template type="fotobook" autor="sw" name="cLeeres Cover" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="portrait" group="1 Bild">
  <total width="1050" height="1450" />
 </template>

<template type="fotobook" autor="sw" name="1.1 Cov. " default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="1 Bild" >
  <total width="1050" height="1450" />
  <freetextarea left="47" top="48" right="1000" bottom="487" />
  <imagearea left="47" top="544" right="1000" bottom="1322"  />
</template>

<template type="fotobook" autor="sw" name="1.2 Cov. " default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="1 Bild" >
  <total width="1050" height="1450" />
  <freetextarea left="63" top="82" right="984" bottom="358" />
  <imagearea left="63" top="474" right="986" bottom="1241" rotation="-4"  />
</template>

<template type="fotobook" autor="sw" name="2.2 Cov.+ Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="46" top="48" right="1000" bottom="218" />
  <imagearea left="49" top="259" right="746" bottom="780"   />
  <imagearea left="287" top="824" right="984" bottom="1345" />
</template>

<template type="fotobook" autor="sw" name="2.1 Cov.+ Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="46" top="48" right="1000" bottom="180" />
  <imagearea left="63" top="239" right="985" bottom="890" rotation="-4"  />
   <imagearea left="211" top="807" right="974" bottom="1345" rotation="4"/>
</template>


<template type="fotobook" autor="sw" name="3.2 + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="3 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="458" top="58" right="981" bottom="549" />
  <imagearea left="63" top="311" right="404" bottom="550"   />
  <imagearea left="63" top="576" right="549" bottom="896" />
  <imagearea left="63" top="923" right="786" bottom="1400"/>
</template>

<template type="fotobook" autor="sw" name="3.1 + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="3 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="60" top="82" right="986" bottom="252" />
  <imagearea left="61" top="367" right="767" bottom="841"   />
  <imagearea left="389" top="709" right="979" bottom="1126" rotation="4"/>
  <imagearea left="194" top="1048" right="666" bottom="1382" rotation="-4"/>
</template>


<template type="fotobook" autor="sw" name="4.1 Cov. + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="404" top="218" right="1000" bottom="544" />
  <imagearea left="25" top="27" right="351" bottom="353"   />
  <imagearea left="25" top="381" right="351" bottom="707" />
  <imagearea left="25" top="735" right="351" bottom="1061" />
  <imagearea left="25" top="1092" right="351" bottom="1418" />
</template>

<template type="fotobook" autor="sw" name="4.2 Cov. + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="60" top="58" right="986" bottom="228" />
  <imagearea left="98" top="259" right="949" bottom="903"   />
  <imagearea left="457" top="783" right="887" bottom="1153" rotation="4" />
  <imagearea left="150" top="954" right="517" bottom="1256" rotation="-4"/>
  <imagearea left="458" top="1126" right="796" bottom="1407" />
</template>


<template type="fotobook" autor="sw" name="5.1 Cov. + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="404" top="218" right="1000" bottom="544" />
  <imagearea left="49" top="53" right="373" bottom="299"   />
  <imagearea left="49" top="324" right="373" bottom="570" />
  <imagearea left="49" top="600" right="373" bottom="846" />
  <imagearea left="49" top="876" right="373" bottom="1122" />
  <imagearea left="49" top="1152" right="373" bottom="1397" />
</template>

<template type="fotobook" autor="sw" name="5.2 Cov. + Text" default="yes" category="Layouts" pagetype="fullcover" autoThumb="layout" group="4 Bilder" >
  <total width="1050" height="1450" />
  <freetextarea left="458" top="243" right="1000" bottom="694" />
  <imagearea left="63" top="84" right="403" bottom="352" rotation="4"  />
  <imagearea left="97" top="330" right="437" bottom="598" rotation="-4"/>
  <imagearea left="63" top="575" right="403" bottom="843" rotation="4" />
  <imagearea left="97" top="820" right="437" bottom="1088" rotation="-4"/>
  <imagearea left="63" top="1067" right="403" bottom="1335" rotation="4"/>
</template>




<!-- Quad -->

<template type="fotobook" autor="rw" name="quadcover2" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea top="50" left="50" bottom="850" right="1000" />
  <freetextarea top="900" left="50" bottom="1000" right="1000" />
</template>


<template type="fotobook" autor="sw" name="1.1 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea left="63" top="76" right="984" bottom="186" />
  <imagearea left="63" top="238" right="984" bottom="943" rotation="-4" />
</template>

<template type="fotobook" autor="sw" name="1.2 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea left="63" top="76" right="984" bottom="186" />
  <imagearea left="99" top="236" right="617" bottom="600"  />
  <imagearea left="379" top="616" right="897" bottom="980"  />
</template>

<template type="fotobook" autor="sw" name="2.2 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea top="63" left="76" right="984" bottom="177" />
  <imagearea left="63" top="205" right="790" bottom="751"  />
  <imagearea left="468" top="600" right="983" bottom="1000" rotation="-4"/>
</template>

<template type="fotobook" autor="sw" name="3.1 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea left="542" top="190" right="974" bottom="670" />
  <imagearea left="63" top="49" right="477" bottom="344"  />
  <imagearea left="63" top="375" right="477" bottom="670" />
   <imagearea left="63" top="704" right="477" bottom="999" />
</template>


<template type="fotobook" autor="rw" name="quadcover" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <imagearea left="145" top="124" right="626" bottom="525"  rotation="-4" />
  <imagearea left="553" top="319" right="975" bottom="664" rotation="2"/>
  <imagearea left="191" top="468" right="591" bottom="800" rotation="4"/>
  <freetextarea top="900" left="50" bottom="1000" right="1000" />
</template>

<template type="fotobook" autor="sw" name="4.1 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea left="509" top="163" right="956" bottom="801" />
  <imagearea left="61" top="51" right="401" bottom="275"  />
  <imagearea left="111" top="294" right="452" bottom="518" />
   <imagearea left="61" top="534" right="401" bottom="758" />
   <imagearea left="111" top="777" right="452" bottom="1000" />
</template>


<template type="fotobook" autor="sw" name="4.2 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="quadratic" group="1 Bild">
  <total width="1050" height="1050" />
  <freetextarea left="63" top="49" right="984" bottom="159" />
  <imagearea left="66" top="221" right="649" bottom="671" rotation="-4" />
  <imagearea left="470" top="422" right="983" bottom="819" rotation="4"/>
   <imagearea left="200" top="654" right="581" bottom="943" rotation="4"/>
   <imagearea left="541" top="798" right="758" bottom="967" rotation="-4"/>
</template>

<!-- Landscape -->

<template type="fotobook" autor="fm" name="quadcover2" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="landscape" group="1 Bild">
  <total width="1450" height="1050" />
  <imagearea top="50" left="50" bottom="850" right="1400" />
  <freetextarea top="900" left="50" bottom="1000" right="1400" />
</template>


<template type="fotobook" autor="sw" name="1.1 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="landscape" group="1 Bild">
  <total width="1450" height="1050" />
  <freetextarea left="63" top="76" right="1384" bottom="186" />
  <imagearea left="63" top="238" right="1384" bottom="943" rotation="-4" />
</template>

<template type="fotobook" autor="sw" name="1.2 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="landscape" group="1 Bild">
  <total width="1450" height="1050" />
  <freetextarea left="63" top="76" right="1384" bottom="186" />
  <imagearea left="63" top="236" right="1117" bottom="600"  />
  <imagearea left="379" top="616" right="1397" bottom="980"  />
</template>


<template type="fotobook" autor="sw" name="3.1 cov quad" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="landscape" group="1 Bild">
  <total width="1450" height="1050" />
  <freetextarea left="542" top="190" right="1374" bottom="670" />
  <imagearea left="63" top="49" right="477" bottom="344"  />
  <imagearea left="63" top="375" right="477" bottom="670" />
   <imagearea left="63" top="704" right="477" bottom="999" />
</template>

</templates>
